brand, cog, warning, restrictions, tags, etc., passed as additional query parameters).api_key: ********************X-Api-Key: ********************curl --location 'https://app.sellerassistant.app/api/v1/price-list-analyzer//items?page=&perPage=&search=&sortKey=&sortOrder=&api_key=%3Capi-key%3E'{
"data": [
{}
],
"pagination": {
"currentPage": 1,
"perPage": 50,
"total": 240,
"lastPage": 5
},
"meta": {
"trial_limit": {
"max_rows": 25,
"total": 137,
"code": "trial_list_limited",
"message": "The trial shows only the first rows of a list. Subscribe to see all rows.",
"subscribe_url": "https://app.sellerassistant.app/subscription"
}
}
}